Jump to content
Sign in to follow this  
PETE ARMY

Multishop

Recommended Posts

Hallo,

wollte heute die Testversion von PS 1.5 installieren, allerdings komme ich im 4 Schritt nicht weiter mit der Installation.

Habe meine Daten wie gewohnt von der 1.4 eingegeben aber wie gesagt er lässt mich nicht weiter.

 

Hat dazu jemand eine Idee an was es liegen könnte ?

 

Gruß Pete

Share this post


Link to post
Share on other sites

Vielleicht hilft dir dieser Link weiter. Für Entwickler Software immer unter auch im bug-tracker nachsehen.

 

1.5 ist noch nicht offiziell released. Probier mal die letze SVN downzuloaden und zu installieren. Alles weitere auf Entwicklerebene im bug-tracker. Dort sitzen die Spezialisten.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More